Public Attributes | List of all members
WingzParserInternal::Functions Struct Reference

## Public Attributes
char const * | m_name
int | m_arity

## Member Data Documentation

## ◆ m_arity

int WingzParserInternal::Functions::m_arity

Referenced by WingzParser::readFormula().

## ◆ m_name

char const* WingzParserInternal::Functions::m_name

Referenced by WingzParser::readFormula().

The documentation for this struct was generated from the following file:

- WingzParser.cxx